WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Black Studio TinyMCE Widget] Get purl error when using widget

[Resolved] [Plugin: Black Studio TinyMCE Widget] Get purl error when using widget

  • kendawes

    @kendawes

    I have used this plugin a number of times, but this time I’m having a problem.
    When I drag the widget over to the sidebar I get a error popup that says “ReferenceError: purl is not defined” When I close the error message the widget is there and open, but no buttons. I can type something in and click save, and then I get the message again. However, it is saved and what I typed does go to the sidebar.

    Got a clue what’s up?

    http://wordpress.org/extend/plugins/black-studio-tinymce-widget/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Marco Chiesi

    @marcochiesi

    It’s a compatibility issue with cforms plugin.
    Please check this topic for the solution.

    i check “this topic” but did’nt help me. i get the same mesage “ReferenceError: purl is not defined”. Also not showing the WYSIWYG editor. I have not cforms plugin. Please help me, i spend hours to solve this problem.

    Plugin Author Marco Chiesi

    @marcochiesi

    Hi vamosa,
    please check the javascript error console of your browser and find out which file is triggering that error. Probably there’s a conflict with another plugin. You may also try to selectively disable the other plugins until you find the conflicting one.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] [Plugin: Black Studio TinyMCE Widget] Get purl error when using widget’ is closed to new replies.